package com.pj.api.dto;

import com.fasterxml.jackson.annotation.JsonProperty;



public class PeopleConfirmDTO {

    /**
     * 边民身份证
     */
    private String idno;
    /**
     * 边民备案编号(可选)
     */
    private String borderPutrecNo;
    /**
     * : "边民姓名不能为空"
     */
    private String borderName;
    /**
     * "结算单号"
     */
    private String settleBillNo;
    /**
     * "进出口预申报单号",
     */
    @JsonProperty("preIeportNo")
    private String preIeportNo;
    /**
     * : "购买申报确认状态：Y->确认购买申报，N->不购买申报",
     */
    @JsonProperty("buyConfirmStatus")
    private String buyConfirmStatus="Y";
    /**
     * "支付状态：01->未支付，02->已支付"
     */
    @JsonProperty("payStatus")
    private String payStatus="02";

    public String getIdno() {
        return idno;
    }

    public void setIdno(String idno) {
        this.idno = idno;
    }

    public String getBorderPutrecNo() {
        return borderPutrecNo;
    }

    public void setBorderPutrecNo(String borderPutrecNo) {
        this.borderPutrecNo = borderPutrecNo;
    }

    public String getBorderName() {
        return borderName;
    }

    public void setBorderName(String borderName) {
        this.borderName = borderName;
    }

    public String getSettleBillNo() {
        return settleBillNo;
    }

    public void setSettleBillNo(String settleBillNo) {
        this.settleBillNo = settleBillNo;
    }

    public String getPreIeportNo() {
        return preIeportNo;
    }

    public void setPreIeportNo(String preIeportNo) {
        this.preIeportNo = preIeportNo;
    }

    public String getBuyConfirmStatus() {
        return buyConfirmStatus;
    }

    public void setBuyConfirmStatus(String buyConfirmStatus) {
        this.buyConfirmStatus = buyConfirmStatus;
    }

    public String getPayStatus() {
        return payStatus;
    }

    public void setPayStatus(String payStatus) {
        this.payStatus = payStatus;
    }
}
